[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#124170: ITP: gnome-spell -- GNOME/Bonobo wrapper for Pspell



Package: wnpp
Version: N/A; reported 2001-12-16
Severity: wishlist

* Package name    : gnome-spell
  Version         : 0.4
  Upstream Author : Radek Doulik <rodo@ximian.com>
* URL             : ftp://ftp.gnome.org/pub/GNOME/unstable/sources/gnome-spell/
* License         : GPL
  Description     : GNOME/Bonobo wrapper for Pspell

From README:
	Gnome Spell is GNOME/Bonobo component for spell checking. In
current 0.1 versionit contains GNOME::Spell::Dictionary object, which
provides spell checking dictionary (see Spell.idl for exact API
definition). It's based on pspell package, which is required to build
gnome-spell.

Current status:
	Waiting to resolve some issues with the maintainers of
intl-tool and libpspell-dev.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux espresso 2.4.16 #1 Wed Nov 28 01:13:11 EST 2001 i686
Locale: LANG=C, LC_CTYPE=

-- 
----------------------------------------------------------------------
* Andrew 'Netsnipe' Lau      DebianPlanet.org Editor & Comp.Sci UNSW *
*          "Free Beer for the Free Linux for a Free Planet"          *
* <netsnipe at/ debianplanet dot\ org> <awhl435 at/ cse.unsw.edu.au> *
* 1024D/2E8B68BD: 0B77 73D0 4F3B F286 63F1  9F4A 9B24 C07D 2E8B 68BD *
----------------------------------------------------------------------

Attachment: pgpK7Hv0mL1GA.pgp
Description: PGP signature


Reply to: